Subject: Trainer Candidate - Nishant Mishra
From: Nishant Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 04:19:30 -0400

| | Tech Support Test

Name | Nishant Mishra
E-mail | [email-masked]
Phone Number | (+91) 9599157219
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AirBnB | RR Specialist | 29-03-2023 | 49000
Previous Employer 1 | Fareportal | Sr. Executive | 28-03-2020 | 30000
Previous Employer 2 | Teleperformance | Senior Technical Support Associate | 13-June-2019 | 22000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I was auditing legal cases and tax related quires in Regulatory in AirBnb. It is a hospitality field in which we need to handle issues with client and customer in Tax related and Legal cases
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I remember handelling a legal case of property owner dispute where in lawyer of our client approched us and asked for resolution. Case was already going from one month, I conveyed the message to my Team Lead, with the support of my team and manager we managed to close this case in a week. Client was really happy and appreciated me and my Manager for taking quick action to get the issue resolved
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | As my personality and way aprroach towards my work and being energetic with enthusiastic to learn and deliver the task on time makes me good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |